<?php

namespace App\Modules\Mattermost;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('mattermost');
    }

    public function boot()
    {
        parent::boot('mattermost');
    }
}
